CVE-2024-0007

CVSS 3.1 Score 6.8 of 10 (medium)

Details

Published Feb 14, 2024
Updated: Feb 15, 2024
CWE ID 79

Summary

CVE-2024-0007 is a cross-site scripting (XSS) vulnerability found in Palo Alto Networks PAN-OS software. This vulnerability allows a malicious authenticated read-write administrator to store a JavaScript payload using the web interface on Panorama appliances, enabling them to impersonate another authenticated administrator. The affected products include uhbxk0, uhbxkw, rLzlB8, uhbxku, rLzlB4, and rLzlB6. The vulnerability has a base severity rating of MEDIUM and requires high privileges and user interaction for exploitation. It has a CVSS score of 6.8 and poses a high risk to confidentiality and integrity. Remediation measures have not been specified in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0007 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options